"HZO_INFO" = "Автоматично виділяти переднє вікно, затемнюючи фонові вікна.";
"AX_TIP2" = "Для покращення точності затемнення та зменшення затримок дозвольте %@ використовувати функції доступності.";

"ANIMATION_MIN" = "%@ хв";
"ANIMATION_SEC" = "%@ с";

"DARKMODE_LABEL" = "Окремі налаштування для світлого та темного оформлення системи:";
"DARKMODE_COLOR" = "Колір";
"DARKMODE_BLUR" = "Розмиття";

"FEEDBACK_LABEL" = "Чи задоволені ви цією версією HazeOver?";
"Yes" = "Так";
"No" = "Ні";
"FEEDBACK_UPDATE" = "Чи все ще задоволені програмою? Будь ласка, оцініть знову, оскільки рейтинги App Store можуть обнулятися після оновлень.";

"RATE_TITLE" = "Чудово!";
"RATE_LABEL" = "Будь ласка, оцініть цю версію HazeOver або напишіть відгук. Це дуже важливо.";
"RATE_BUTTON" = "Оцінити HazeOver";

"REPORT_TITLE" = "Не хвилюйтеся.";
"REPORT_LABEL" = "Будь ласка, повідомте, що не так.";
"REPORT_BUTTON" = "Повідомити про проблему";

"APP_RULE_DISABLE" = "Вимкнути під час використання %@";
"Remove" = "Видалити";

"MAS_NAME" = "Димер Відволікань";

"WHATS_NEW" = "Що нового в HazeOver";

"Trial Version" = "Пробна версія";
"Buy Now" = "Придбати зараз";
"Thank You" = "Дякуємо!";

"USAGE_LABEL" = "Затемнення використовується протягом %@";

// Displays Tab

"SECONDARY_DIM" = "Затемнювати всі вікна на дисплеях без фокусу клавіатури";
"SECONDARY_HIGHLIGHT" = "Виділяти вікна навіть на дисплеях без фокусу клавіатури";

"DISABLE_DISPLAY_THIS" = "Вимкнути на цьому дисплеї";
"DISABLE_DISPLAY_NAME" = "Вимкнути на %@";

// Shortcuts Tab

"SHORTCUT_BUTTON" = "Записати";
"SHORTCUT_TEXT" = "Натисніть клавіші";

// DisplayMockupView

"File" = "Файл";
"View" = "Вигляд";
"Window" = "Вікно";
"Help" = "Довідка";

// Touch Bar

"On" = "Увімкнено";
"Off" = "Вимкнено";

// Customizable Menus

"TOGGLE_MENU" = "Увімкнути або вимкнути HazeOver";
"DISPLAYS_MENU" = "Додаткові дисплеї";
"INTENSITY_MENU" = "Інтенсивність";
"HELP_MENU" = "Довідка та поради";
"ACTIONS_MENU" = "Налаштувати дії…";
"CUSTOMIZE_MENU" = "Налаштувати меню…";
"RATE_MENU" = "Оцінити HazeOver";
"REPORT_MENU" = "Зв'язатися з розробником";
"SETTINGS_MENU" = "Налаштування…";
"QUIT_MENU" = "Завершити HazeOver";
